Install hangfire 1.6.20 results in cycle detected


#1

I am using VS 2017.
Installing Hangfire 1.6.20 or .19

results in:

Error Package restore failed. Rolling back package changes for ‘Hangfire’.
Error NU1108 Cycle detected.
Hangfire -> Hangfire (>= 1.6.20). Hangfire F:\Projects\Examples and Scratch\Hangfire\Hangfire\Hangfire.csproj 1

UPDATE: The cycle error occurs with an ASP.NET Core Web Application.
With a ASP.NET Application (.NET Framework) Hangfire installs